cancel
Showing results for 
Search instead for 
Did you mean: 
Reply
alejorosado
New Member

Azure Automation (Create job) api-version error

Hi,

 

I am trying to setup a simple flow (actually I am using the azure automation template- when form is answered triggered an azure automation job)

 

The problem I face is that when form is answered, when the flow arrives to the task "Create job" it fails with error: 

The api-version query parameter (?api-version=) is required for all requests.

 

My question is, as this is a predefined connector, I don't see any field/paramenter within task configuration to setup the api-version.

Does anyone know , how should I add this information into the task configuration? or how can I get rid of this error and run the azure automation job 

 

Thanks in advanced

0 REPLIES 0

Helpful resources

Announcements
October Events

Mark Your Calendars

So many events happening this month - don't miss out!

 WHAT’S NEXT AT MICROSOFT IGNITE 2022

WHAT’S NEXT AT MICROSOFT IGNITE 2022

Explore the latest innovations, learn from product experts and partners, level up your skillset, and create connections from around the world.

Register for a Free Workshop.png

Register for a Free Workshop

Learn to digitize and optimize business processes and connect all your applications to share data in real time.

Users online (2,001)